@import '../../styles/style';

.navbar {
    border-bottom: solid 0.5px #000;
    li {
        ul {
            margin-bottom: 0rem;
            padding-left: 0rem;

            a {
                padding: 5px !important;
                text-decoration: none;
                color: $colorsBlk;
                margin: 0 3px;
                font-size: 10px;

                i {
                    display: flex;
                    justify-content: center;

                    svg {

                        width: 20px;
                        height: 20px;
                    }
                }
            }

            .inActiveW {
                display: block;
                border-radius: 5px;
                background-color: $bgColor;
                color: aliceblue;
            }

            .noActive {
                display: block;
                border-radius: 5px;
                background-color: aliceblue;
                color: $bgColor;
            }
        }
    }
}